motorola cpei300 脚本sysconf.cgi 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1183858 漏洞类型 跨站脚本
发布时间 2009-02-02 更新时间 2009-02-02
CVE编号 CVE-2009-0393 CNNVD-ID CNNVD-200902-040
漏洞平台 N/A CVSS评分 3.5
|漏洞来源
https://www.securityfocus.com/bid/80643
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200902-040
|漏洞详情
CPEi300是摩托罗拉生产的一款客户预置设备(CPE)。MotorolaWimaxmodemCPEi300中的sysconf.cgi存在跨站脚本攻击漏洞。远程认证用户可以借助页参数,注入任意的web脚本或HTML。
|受影响的产品
Motorola Cpei300 0
|参考资料

来源:BID
名称:33519
链接:http://www.securityfocus.com/bid/33519
来源:BUGTRAQ
名称:20090129MotorolaWimaxModemCPEi300MultipleVulnerabilities
链接:http://www.securityfocus.com/archive/1/archive/1/500545/100/0/threaded
来源:MILW0RM
名称:7915
链接:http://www.milw0rm.com/exploits/7915